fix the annoying error on package scan
authorImre Kaloz <kaloz@openwrt.org>
Wed, 6 Jun 2007 10:45:40 +0000 (10:45 +0000)
committerImre Kaloz <kaloz@openwrt.org>
Wed, 6 Jun 2007 10:45:40 +0000 (10:45 +0000)
SVN-Revision: 7509

package/ifenslave/Makefile

index 86132a1..695d5b2 100644 (file)
@@ -10,7 +10,6 @@ include $(TOPDIR)/rules.mk
 include $(INCLUDE_DIR)/kernel.mk
 
 PKG_NAME:=ifenslave
-PKG_VERSION:=$(LINUX_VERSION)
 PKG_RELEASE:=1
 
 include $(INCLUDE_DIR)/package.mk
@@ -21,6 +20,7 @@ define Package/ifenslave
   DEPENDS:=@LINUX_2_6 +kmod-bonding
   TITLE:=A utility to manipulate kernel ethernet bonding devices
   DESCRIPTION:=ifenslave is needed to add/remove interfaces to/from ethernet bond devices
+  VERSION:=$(LINUX_VERSION)-$(PKG_RELEASE)
   URL:=http://www.kernel.org
 endef